html, body {
  height: 100%;
}

/* Default header styles - changed in 5.1.0*/
h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
}
.subheader {
  font-weight: 300;
}

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
}

#wrap > *:last-child {
    padding-bottom: 4em;
}

#footer {
  height: 4em;
  background-color:#f0f0f0;
}

#wrap-homepage {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -9em;
}

#wrap-homepage > *:last-child {
    padding-bottom: 8em;
}

#footer-homepage {
  height: 5em;
  padding-top: 1em;
}

.muted {
  color: #999999;
  margin: 20px 0;
}

span.server-error, small.server-error {
  display: block;
  padding: 0.375rem 0.5625rem 0.5625rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 0.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: white; }


/* switch */
/* taken from proto.io */
/* source: http://proto.io/freebies/onoff/ */

.onoffswitch {
    position: relative; width: 100px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 1px solid #999999; border-radius: 20px;
}

.onoffswitch-inner {
    width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}

.onoffswitch-inner:before, .onoffswitch-inner:after {
    float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.onoffswitch-inner:before {
    content: "Active";
    padding-left: 15px;
    background-color: #008CBA; color: #FFFFFF;
}

.onoffswitch-inner:after {
    content: "Paused";
    padding-right: 15px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}

.onoffswitch-switch {
    width: 23px; margin: 4px;
    background: #FFFFFF;
    border: 1px solid #999999; border-radius: 20px;
    position: absolute; top: 0; bottom: 0; right: 69px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

div .social_media_icon {
  width: 32px;
  height: 45px;
  display: inline-block;
  float: left;
  margin-top: -6px;
  margin-right: 4px;
}
#blub table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    width: auto;
    height: auto; 
}

#blub tr.even, table tr.alt, table tr:nth-of-type(even){
  background: transparent;
}

#txt_normal {
  color: #222;
  background-color: #f0f0f2;
  font-family: Roboto, Arial, sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-size: 1em;
  line-height: 1.2em;
  margin: 0px;
}

#txt_h1 {
  font-family: Roboto, Arial, sans-serif;
  font-size:  36px;
  line-height: 38px;
  padding-top: 3px;
  max-width: 560px;
  font-weight: normal;
}

#txt_label {
  margin-bottom: 14px;
  color: #c0c0c0;
  font-size: 20px;
  display: block;
  text-align: center;
  line-height: 22px;
  font-family: Roboto, Arial, sans-serif;
}

#txt_sidebar {
  font: 0.875em/1.35em Roboto, Arial, sans-serif;
}

#txt_menu {
  color: #888;
  font-family: RobotoRegular;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  width: 10%;
}